.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  border-bottom: 1px solid #E0E1EC;
}

.nav-link {
  display: block;
  font-size: 12px;
  padding: 8px 16px ;
  color: #858699;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link.active {
  color: #32394d;
  font-weight: 700;
  background: #EDEEF7;
}

.tab-pane {
  padding: 8px 12px;
  background: #EDEEF7;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}
